How to install libsnappy-java on Debian 9 (Stretch)